Subject: RE: [lojban] META : Who is everyone (and what are they saying)

From: "Craig" <[email-masked]>
Date: Mon, 17 Sep 2001 18:21:16 -0400

><Probably the most typical PC quote is "Nice to see someone else's spleen
for
>a change." The someone else was me.
>I'm actually wondering if we need a new gismu (WARNING: SARCASM AHEAD):
>"besto" - x1 is an asbestos suit (metaphorically) worn by x2 over e-mail
x3,
>disagreed with by x4 for obvious reason x5>

>Nah, that was just incidental pique. More typical is "that is an
interesting point, but..." See above.

Well, you had been in the spleen position a moment before (The whole "Alice
is evil" incident), so it stuck in my mind.